.rko-estimated-main-banner {
	background-color: #BCDEBF;
    background-image: url(../i/shutterstock_11015990631.png);
    background-position: 75% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;    
    min-height: 641px;
    position: relative;
    z-index: 1;   
}
.loyalty-about_item{
border: 1px solid #ededed;
box-sizing: border-box;
border-radius: 7px;
padding:40px;
margin:15px 0;
}
.loyalty-about_item-tarif{background: #F3F5F8;
border-radius: 10px; padding:32px 32px 20px 0;}
.headtitle{padding-left:50px;}
.loyalty-about_item-tarif h2{font-style: normal;
font-weight: 600;
font-size: 23px;
line-height: 28px;
color: #242629;margin-top: 0px;
    margin-bottom: 20px;}
.headtitle p{font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 21px;
color: #242629;}

.loyalty-about_item-tarif .loyalty-about_item-text p, .loyalty-about_item-tarif .loyalty-about_item-text li{font-style: normal;
font-weight: 300;
font-size: 17px;
line-height: 21px;
margin-bottom: 20px;
color: #242629;}
.loyalty-about_item-tarif .loyalty-about_item-text ul{padding-inline-start: 20px;}
.trf{margin-bottom:20px;}
.rko-tariffs .topblocks, .rko-description .topblocks{display:flex; width:100%;}
.rko-tariffs .topblocks .loyalty-about_item{width:100%; background-color:#ffffff; padding:30px;}
.rko-estimated-main-banner:before {
    content: '';
    position: absolute;
	display:none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(90deg, rgba(227,242,239,1) 0%, rgba(227,242,239,1) 30%, rgba(255,255,255,0) 100%);
    /*background-color: #000000;*/
    /*opacity: 0.7;*/	
    z-index: -1;
}


@media (max-width: 1199px) {
 .rko-description .topblocks .loyalty-about_item{padding:20px; width:100%;}
.rko-estimated-main-banner {
    background-position: 70% 50%;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner {
    background-position: 90% 50%;
    min-height: 450px;
}
.headtitle{padding-left:20px;}
}

@media (max-width: 767px) {
.rko-estimated-main-banner {
    background-position: 65% 100%;
    min-height: 450px;
}
.loyalty-about_item-image{text-align:center; padding-bottom:20px;}
.loyalty-about_item-text, .loyalty-about_item-text p{text-align:center;}
.headtitle{padding-left:20px;}
.loyalty-about_item-tarif .loyalty-about_item-text{padding:30px;}
}

.rshb-header {
    margin-top: 60px;
    margin-bottom: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 60px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #7ac300;
    text-align: left;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 58px;
    margin-bottom: 0px;
    opacity: 1!important;
    display: block;    
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 22px;
    margin-left: 96px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.rshb-phrase a.phrase-head:hover, .rshb-phrase a.phrase-head:focus, .rshb-phrase a.phrase-head:active {
    color: #7ac300;
    text-decoration: none;
}

.rko-estimated-main-banner_content {
    margin-top: 140px;
    padding-left: 50px;
    position: relative;
}

.rko-estimated-main-banner_content:before {
    content: '';
    background-color: #FFCB00;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content {
    margin-top: 140px;
    padding-left: 40px;
}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content:before {
    width: 8px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content {
    margin-top: 70px;
    padding-left: 36px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content:before {
    width: 6px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_content {
    margin-top: 25px;
    padding-left: 26px;
}
}

@media (max-width: 359px) {
.rko-estimated-main-banner_content {
    margin-top: 20px;
}
}

.rko-estimated-main-banner h1 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 60px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

@media (max-width: 1679px) {
.rko-estimated-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner h1 {
    margin-top: 35px;
    margin-bottom: 15px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 10px;        
    font-size: 20px;
}
}

.rko-estimated-main-banner p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
    /*white-space: nowrap;*/
}

@media (max-width: 1199px) {
.rko-estimated-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner p {
    font-size: 12px;
    white-space: normal;
}
}

.rko-estimated-main-banner_button {
    margin-top: 50px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.rko-estimated-main-banner_button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

.rko-estimated-main-banner_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 26px 11px 26px;
    box-shadow: none;
    margin-right: 12px;
}

.rko-estimated-main-banner_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 15px;
    padding: 11px 15px 11px 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 12px;
    padding: 8px 10px 8px 10px;
    margin-right: 8px;
}
}

@media (max-width: 359px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 11px;
    padding: 8px 8px 8px 8px;
    margin-right: 6px;
}
}

.rko-estimated-main-banner_button .btn-success:hover, .rko-estimated-main-banner_button .btn-success:focus, .rko-estimated-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-estimated-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}

@media (max-width: 1679px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

.rko-estimated-main-banner_hashtag {
    display: inline-block;
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0.6px;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 35px;
    background-color: #007F2B;
    border-radius: 3px;
    padding: 4px 8px;
}

@media (max-width: 767px) {
.rko-estimated-main-banner_hashtag {
    margin-bottom: 30px;
}
}

.rko-estimated-main-bar {
    position: absolute;
    bottom: -92px;
    left: 0;
    width: 100%;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar {
    bottom: -82px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar {
    bottom: -72px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar {
    bottom: -155px;
}
}

@media (max-width: 359px) {
.rko-estimated-main-bar {
    bottom: -164px;
}
}

.rko-estimated-main-bar_content {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;   
    padding: 20px 40px;     
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content {
    padding: 15px 35px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content {
    padding: 10px 20px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content {
    padding: 0px 25px 35px 25px;
}
}

.rko-estimated-main-bar_content-usp {
    margin-top: 25px;
    margin-left: 0px;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp {
    margin-left: 0px;
}
}

.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}
}

.rko-estimated-main-bar_content-usp-text h3 {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.48;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px; 
    position: relative; 
    padding-left: 38px;  
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 17px;
    padding-left: 34px;     
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 13px;
    margin-bottom: 5px; 
    padding-left: 30px;         
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 13px;
}
}



.rko-estimated-main-bar_content-usp-text h3:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: url(../i/icon-check-list.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 10px;
    transform: translateY(-50%);
    left: 0;    
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text h3:before {
    width: 22px;
    height: 22px;  
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text h3:before {
    width: 20px;
    height: 20px;  
}
}

.rko-estimated-main-bar_content-usp-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.rko-estimated-main-bar_content-usp-text li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    color: #000000;
    position: relative;    
    margin-bottom: 0px;
    padding-left: 10px;
    margin-left: 5px;    
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 12px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 14px;
}
}

.rko-estimated-main-bar_content-usp-text li:last-child {
    margin-bottom: 0;
}

.rko-estimated-main-bar_content-usp-text li:before {
    content: '';
    position: absolute;
    right: 100%;
    display: block;
    width: 5px;
    height: 5px;
    background-color: #a4cb00;
    border-radius: 50%;
    top: 8px;
}

@media (max-width:1199px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 7px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 5px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 6px;
}
}

.rko-description {
    padding-top: 165px;    
}

@media (max-width: 1199px) {
.rko-description {    
    padding-top: 150px;
}
}

@media (max-width: 991px) {
.rko-description {    
    padding-top: 110px;
}
}

@media (max-width: 767px) {
.rko-description {    
    padding-top: 195px;
}
}

@media (max-width: 359px) {
.rko-description {    
    padding-top: 210px;
}
}

.rko-estimated-tariffs_card {
    background-color: #ffffff;
    border-radius: 7px;
    transition: all 0.25s ease-in-out;
    display: block;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    position: relative;    
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card {
    margin-top: 10px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card {
    margin-top: 10px;
}
}

.rko-estimated-tariffs_card-header {
    background-color: #F3F5F8;
    padding: 25px 25px 20px;
}

.rko-estimated-tariffs_card-header h3 {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    text-align: center;
    color: #707B91;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 15px;
}
}

.rko-estimated-tariffs_card-header p {
    font-family: Proxima Nova;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: center;
    color: #707B91;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-header p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-header p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-header p {
    font-size: 20px;
}
}

.rko-estimated-tariffs_card-body {
    padding: 25px 25px 173px;
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body {
    padding: 25px 25px 165px;
}
}

.rko-estimated-tariffs_card-body p {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color:  #000000;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

.rko-estimated-tariffs_card-body p.header-text {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: left;
    color: rgba(0, 0, 0, 0.6);
    margin-top: 0;
    margin-bottom: 8px;
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

.rko-estimated-tariffs_card-body hr {
    width: 100%;
    height: 1px;
    border: none;
    background-color: rgba(73, 98, 147, 0.2);
    margin: 15px 0;
}

.rko-estimated-tariffs .ask {
    position: absolute;
    margin-top: 0px;
    margin-left: 6px;
    width: 21px;
    height: 21px;
    background-image: url(../i/ask-icon-light.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.rko-estimated-tariffs .big-ask {
    position: absolute;
    margin-top: -1px;
    margin-left: 6px;
    width: 21px;
    height: 21px;
    background-image: url(../i/ask-icon-dark.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.ui-tooltip-content p {
    font-family: Proxima Nova;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #9B9B9B;
    margin: 0;    
}

@media (max-width: 1199px) {
.ui-tooltip-content p {
    font-size: 13px;
}
}

@media (max-width: 767px) {
.ui-tooltip-content p {
    font-size: 13px;
}
}

.rko-estimated-tariffs_card-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 25px 30px; 
}

.rko-estimated-tariffs_documents {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;   
}

@media (max-width: 767px) {
.rko-estimated-tariffs_documents {
    -ms-flex-direction: column;
    flex-direction: column; 
}
}

.rko-estimated-tariffs_documents .document {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.53;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 51px;
    /*margin-right: 30px;  */  
    text-decoration: none;
    position: relative;
    min-height: 44px;
    width: calc(100% - 51px);
    display: table;      
}

.rko-estimated-tariffs_documents .document span {
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
    /*display: block;*/
    line-height: 1.53;
}

.rko-estimated-tariffs_documents .document:last-child {
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.rko-estimated-tariffs_documents .document {
    font-size: 14px;
}
}

.rko-estimated-tariffs_documents .document.zip:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-zip.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.doc:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-doc.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.pdf:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-pdf.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.xls:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-xls.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.select-menu .ui-menu-item-wrapper {
    letter-spacing: -0.1px;
}

.rko-estimated-tariffs_card-button {
    margin-top: 20px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center; 
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

.rko-estimated-tariffs_card-button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 14px 23px 13px 23px;
    box-shadow: none;
    width: 100%;
    margin-bottom: 6px;    
}

.rko-estimated-tariffs_card-button .btn-success:last-child {
    margin-bottom: 0px;    
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-button .btn-success {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.rko-estimated-tariffs_card-button .btn-success:hover, .rko-estimated-tariffs_card-button .btn-success:focus, .rko-estimated-tariffs_card-button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-estimated-tariffs_card-button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #000000;
}